/* 全体用 */
@charset "utf-8";
*{
	margin:0;
	padding:0;
	box-sizing: border-box;
}
article, header, footer, aside, figure, figcaption, nav, section, main { 
  display:block;
}
html{
  height: 100%;
}
body{
	font-size: 16px;
  font-family: "游ゴシック","Yu Gothic","YuGothic","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ","Meiryo",sans-serif;
  font-weight: 500;
  height: 100%;
  width: 100%;
  color: #222;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  line-height: 1.7;
  letter-spacing: 1px;
}
img{
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
a{
  text-decoration: none;
  color: #333;
  outline: none;
	-webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all  0.5s ease;
}
a:hover{
  color: #f36e55;
}
a:hover img{
  opacity: 0.8;
  filter:alpha(opacity=80);
  -ms-filter: “alpha( opacity=80 )”;
	-webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all  0.5s ease;
}
ul li{
  list-style: none;
}
ol,ul{
  list-style: none;
  list-style-type: none;
}
main{
	margin: 0 auto;
	display: block;
}
.sp, .hamberger{
	display: none !important;
}
.flexlist{
	display: flex;
}
.center{
	text-align: center;
}
#wrapper{
	width:88%;
	margin:0 auto;
	max-width:1250px;
}
.inner{
	margin: 0 auto;
	width: 90vw;
	max-width: 1030px;
}
.generalsec{
	margin-bottom: 100px;
}
/* header */
header {
  padding-top: 16px!important;
  background: #fff;
}
.headinner{
	width: 90%;
	margin: 0 auto 13px;
	position: relative;
	max-width: 1200px;
}
.headlogo{
	width: 300px;
	text-align: center;
	margin: 0 auto;
}
.headtopnav{
	position: absolute;
	right: 0;
	top: 1px;
	line-height: 1;
}
.headtopnav li a{
	font-size: 12px;
}
.headtopnav li:first-child a{
	padding-right: 15px;
	margin-right: 15px;
	border-right: 1px solid #85d2d7;
}
header h1{
	font-size: 12px;
	margin-top: 18px;
	font-weight: normal;
	text-align: center;
}
header .maincatch{
	font-size: 12px;
	margin-top: 18px;
	font-weight: normal;
	text-align: center;
}
.headicon{
	position: absolute;
	right: 55px;
	top: 38px;
}
@media screen and (max-width:1000px){
.headicon{
	right: 20px;
 } 
}
.headicon .cart{
	position: relative;
}
.headicon .cart span{
  position: absolute;
	top: -4px;
	left: 9px;
  padding: 3px 4px 3px 5px;
  color: #fff;
  background: #dc9051;
  font-size: 10px;
  line-height: 1em;
  border-radius: 50%;
  z-index: 10;
}
.headicon li img{
	width: 30px;
}
.headicon li:last-child img{
	margin-left: 23px;
}

.headnav nav{
	position: relative;
	padding-top: 9px;
	background: #84d2d7;
}

.headnavlist{
	justify-content: center;
	align-items: baseline;
}
.headnavlist>li{
	margin: 0 25px;
}
.headnavlist>li>a, .headnavlist>li>span{
	font-size: 16px;
	position: relative;
	letter-spacing: 2px;
	padding-bottom: 8px;
	display: inline-block;
	color: #fff;
	font-weight: bold;
}
.headnavlist>li>a:hover, .headnavlist>li>span:hover{
	opacity: .8;
}
.headnav #searchform{
	position: relative;
	background: none;
}
.headnav #searchform input[type="text"]{
	line-height: inherit;
	padding: 0;
	min-height: inherit;
	font-size: 15px;
}
.headnav #sbox{
	background: none;
	border: none;
	border-bottom: solid 1px #fff;
	padding-bottom: 5px;
	width: 190px;
	border-radius: 0;
  outline: none;
  color: #fff;
}
.headnav #searchform input::placeholder{
	font-size: 10px;
	letter-spacing: 1px;
	color: #fff;
	opacity: .9;
}
input[type="text"],{
    outline: none;
}
.headnav #sbtn{
	outline: none;
	position: absolute;
	right: 7px;
	bottom: 4px;
	background: none;
	border: none;
	font-size: 16px;
}
.fa-search:before{
	content: "\f002";
	font-weight: 500;
	color: #fff;
}
@media screen and (max-width:1000px){
	.headnavlist>li{margin: 0 20px;}
	.headnavlist>li>a, .headnavlist>li>span{font-size: 15px;}
}
@media screen and (max-width:900px){
	.headnavlist>li{margin: 0 15px;}
	.headnavlist>li>a, .headnavlist>li>span{font-size: 14px;}
}
/* メガメニュー用 */
.headnav{
	position: static;
}
.headnavlist>li>span::after{
	font-family: "Font Awesome 5 Pro";
	content: "\f078";
	font-size: 11px;
	margin-left: 4px;
	color: #fff;
	font-weight: bold;
}
.menu__mega span:hover{
	cursor: pointer;
}
.menu__second-level{
	display: none;
	position: absolute;
	z-index: 9999;
  top: 41px;
  background: rgba(255, 255, 255, 0.96);
	box-sizing: border-box;
  border: solid 8px rgba(132, 210, 215, 0.73);
  border-top: none;
	max-width: 1350px;
	left: 50%;
	width: 100%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
.fixscroll{
	width:100%;
	height: 100%;
	margin: 0;
  padding:30px 5%;
	overflow-y: scroll;
	font-weight: bold;
}
.mega-inner div{
	margin-top: 15px;
	align-items: flex-start;
}
.mega-inner div a:hover{
	background: #fef2d7;
	color: inherit;
	background: #ffebba;
}
.megap{
	width: 190px;
	padding: 15px 0;
	margin:0 30px 0 0;
	background: #f8f2ea;
	text-align: center;
}
.menu__second-level ul{
	flex-wrap: wrap;
	flex: 1;
}
.megausecatelist{
	margin-top: 5px;
	margin-left: 12px;
}
.megausecatelist li{
	margin-bottom: 8px;
	margin-right: 20px;
}
.megausecatelist li a{
	padding: 5px 5px;
	width: 200px;
	display: block;
}
.megausecatelist li a::before{
	font-family: "Font Awesome 5 Pro";
	content: "\f06b";
	font-weight: 100;
	font-size: 16px;
	margin-right: 12px;
	color: #dc9051;
}
.megaitemlist{
	margin-top: 10px;
}
.megaitemlist li{
	margin:0 20px 8px 0;
}
.megaitemlist li a{
	padding: 5px 10px;
	width: 200px;
	display: block;
}
.megaitemlist li img{
	width: 30px;
	vertical-align: middle;
	margin-right: 10px;
}
.megabannerlist{
	display: flex;
	margin: 40px 0;
}
.megabannerlist li{
	width: 32%;
	margin-right: 2%;
  box-shadow: 1px 1px 3px #a6a6a6;
}
.megabannerlist li:hover{
  box-shadow: 1px 1px 3px #6f6f6f;
}
.megabannerlist li:nth-child(3n){
	margin-right: 0;
}

/*footer*/
.footer{
	padding-top: 38px;
	background: #fbfaf8;
}
.footernav{
	justify-content: center;
}
.footernav li:nth-child(n+2){
	margin-left: 30px;
}
.footernav li a{
	font-size: 15px;
}
.footernav li a:hover{
	opacity: .6;
}
p.farbe_linkmemo{
	text-align: center;
	color: #6b654c;
	font-size: 13px;
	margin: 26px 0 13px;
}
.farbe_link{
	display: flex;
	justify-content: center;
}
.farbewedding{
	text-align: center;
	margin: 0 0 40px;
	width: 255px;
}
.farbewedding:first-child{
	margin-right: 30px;
}
.farbewedding a{
  color: #fff;
  font-size: 13px;
  display: block;
  border-radius: 20px;
  background: #c1af81;
  padding: 4px 0 3px;
  border: solid 1px #e8e8e8;
}
.farbeposter a{
  background: #988a87;
}
.farbewedding a:hover{
  background: #83c4c8;
}
.farbeposter a:hover{
  background: #777370;
}    	
    	
.footundenav{
	margin-right: 100px;
}
.footundenav li:nth-child(n+2){
  margin-left: 30px;
}
.footbottomarea{
	padding: 30px 0 10px;
	background: #84d2d7;
}
.footbottom{
	justify-content: center;
	align-items: center;
	padding-bottom: 25px;
}
.footundenav li a{
	font-size: 15px;
	color: #fff;
}
copy{
	text-align: center;
	font-size: 12px;
	color: #fff;
	display: block;
}
/* 商品ページレコメンド */
.fs-c-featuredProduct{
	width: 85%;
  max-width: 1200px;
  margin: 80px auto 0 !important;
}
.FS2_Recommend2_productrecommend {
	width: 85%;
  max-width: 1200px;
  margin: 80px auto 0 !important;
}




/* -----------------カレンダー----------------- */
.calendar{
	margin-top: 28px;
	display: flex;
	justify-content: center;
}
#calendarTable{
	width:220px;
	margin: 13px;
	border-collapse: collapse;
	border-spacing: 0;
	font-family: 'Lato', sans-serif;
	margin-bottom: 20px;
}
#calendarTable tr:nth-of-type(n+3){
	border-bottom: 1px solid #e1e1e1;
}
#calendarTable th.calendarHeader{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	border: none;
	font-weight: normal;
}
#calendarTable th{
	padding:5px;
	font-size:12px;
	font-weight:normal;
}
#calendarTable td{
	padding:5px;
	text-align:center;
	font-size:12px;
	width:14%;
	vertical-align:top;
}
.calendarHeader{
	letter-spacing: 0.1em;
}
.youbi_6{
	background: #d6d5c5 !important;
}
.youbi_0,.public_holiday,.closed{
	background: #d6d5c5 !important;
}
#calendarTable tr:nth-child(2) .youbi_6{
	background:none !important;
}
#calendarTable tr:nth-child(2) .youbi_0{
	background:none !important;
}
.today{
	border: 2px solid #6d0303;
}
.kyugyoubi {
	margin-top: 0px !important;
	font-size: 10px;
	margin-bottom: 50px;
	text-align: center;
}
.kyugyoubi span{
	background: #d6d5c5;
	padding: 5px;
}